<?xml version="1.0" encoding="UTF-8"?><song><key>E</key>
<hymn_number>513</hymn_number>
<author>Graham Kendrick</author>
<title>Susayan Var Mı? Sizden TY513</title>
<lyrics>[V1]
.    E           Asus2
 //  Susayan var mı?    Sizden?
. E            Asus2
 Susayan var mı? //
.            B         A
 İsa dedi: 'Bana gelip içsinler,
. B      A
 Bana gelip!'

[V2]
. E    F#m  G#m A²   F#m B
 Yaşam suyu çağlasın,
.  E       F#m    B
 Yaşam suyu çağlasın,
.     E    F#m   G#m  A    B
 Ruhunun nehirleri bana aksın!
. E     F#m G#m  F#m
 Yaşam suyu çağlasın.

[V3]
. A        F#m    B
 Yaşam suyu çağlasın,
.     E    F#m   G#m   A B    E
 Ruhunun nehirleri  Bana aksın!

[V4]
.E
 Yaşam suyu çağlasın (4x)</lyrics>
</song>